API DocumentationManufacturer production step controller
Rename production step
PATCH
Updates the name of a production step
Phasio API Bearer Tokenheader
AuthorizationBearer <token>stepId*stringID of the production step to rename
Format
uuidapplication/json- body
New name for the production step
name*stringProduction step renamed successfully
application/json- response
[index: integer]?curl -X PATCH 'https://m-api.eu.phas.io/api/manufacturer/v1/production-step/497f6eca-6276-4993-bfeb-53cbbbba6f08/rename' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "groupId": "string", "prefix": "string", "type": "string", "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "operationName": "string", "manufacturerUsername": "string", "actorType": "string", "isCompleted": true, "hasNestingPlacements": true, "completedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updateDt": "2019-08-24T14:15:22Z", "productionStatusName": "string", "productionStatusId": "44fdd4cb-6f56-49be-a233-2672a65887f7" }]Last updated on